Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44859/?format=api
{ "ob_id": 44859, "uuid": "0083e48cccb9462c987af9860570bf3c", "title": "Harmonized Wolrd Soil Database", "abstract": "The Harmonized World Soil Database version 2.0 (HWSD v2.0) is a unique global soil inventory providing information on the morphological, chemical and physical properties of soils at approximately 1 km resolution. Its main objective is to be useful for modelers and to serve as a basis for prospective studies on agroecological zoning, food security and the impacts of climate change. https://openknowledge.fao.org/items/85cc8895-e135-4c5b-94bb-a814e60a69ab", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214861/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214862/?format=api" ] }